parameters:
#    rawafed_runtime_config.example.class: Rawafed\RuntimeConfigBundle\Example

services:
#    rawafed_runtime_config.example:
#        class: %rawafed_runtime_config.example.class%
#        arguments: [@service_id, "plain_value", %parameter%]


    runtime_config.parameter.provider.service : 
        class: Rawafed\RuntimeConfigBundle\Entity\Repository\ParameterRepository
        arguments: [@doctrine.orm.entity_manager]
        
#    runtime_config.subscriber.runtime_parameter_loader_subscriber:        
#        class: Rawafed\RuntimeConfigBundle\Subscriber\RuntimeParameterLoaderSubscriber
#        arguments: [@service_container]
#        tags:
#            - { name: kernel.event_subscriber}        